#hodnoceniobchodu .vote-wrap:not(.admin-response .vote-wrap),
.id--51 main .vote-wrap:not(.admin-response .vote-wrap),
.template-14.id--51 .rate-wrapper:not(.admin-response .vote-wrap) {
  background-color: #cae0d6 !important;
  border: 0px solid #cae0d6 !important;
  border-radius: 8px !important;
}

#hodnoceniobchodu .shop-stat-all a {
  background-color: #d89a63 !important;
  color: #ffffff !important;
  border-radius: 8px !important;
}

#hodnoceniobchodu .shop-stat-all a:hover {
  background-color: #ffb374 !important;
  color: #ffffff !important;
}

.stars .star.is-active:hover,
.stars .star.star-half:before,
.stars .star.star-on:before,
.icon-starHalf-before,
.icon-starOn-before,
.product-ratings .icon-starOff-before:hover,
.product-ratings .star-off:hover,
.star.star-half,
.star.star-on,
.rate-average,
.tursky-apollo .rate-wrapper.unveil-wrapper .rate-list .stars span.star-off::before {
  color: #ECB911 !important;
}
